<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="kfsz_CircleImageView">
        <attr name="kfzs_circle_border_width" format="dimension" />
        <attr name="kfzs_circle_border_color" format="color" />
        <attr name="kfzs_circle_border_overlay" format="boolean" />
        <attr name="kfzs_circle_fill_color" format="color" />
    </declare-styleable>
</resources>